Public Member Functions | Public Attributes | List of all members
libcdr::CDRText Struct Reference

`#include <CDRTypes.h>`

## Public Member Functions
| CDRText ()
| CDRText (const librevenge::RVNGString &text, const CDRStyle &style)

## Public Attributes
librevenge::RVNGString | m_text
CDRStyle | m_style

## Constructor & Destructor Documentation

## ◆ CDRText() [1/2]

libcdr::CDRText::CDRText | ( |  | ) |
| inline

## ◆ CDRText() [2/2]

libcdr::CDRText::CDRText | ( | const librevenge::RVNGString & | text,
|  | const CDRStyle & | style
| ) |  |
| inline

## Member Data Documentation

## ◆ m_style

CDRStyle libcdr::CDRText::m_style

## ◆ m_text

librevenge::RVNGString libcdr::CDRText::m_text

The documentation for this struct was generated from the following file:

- CDRTypes.h